_id: Owu0KhwUC4v9JUwB
_key: '!items!Owu0KhwUC4v9JUwB'
img: systems/pf1/icons/spells/protect-blue-3.jpg
name: Scryer Subschool
system:
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p><strong>Associated School:</strong>
      @UUID[Compendium.pf1.class-abilities.ctFPHquS2GydVoZV]{Divination
      School}</p><p><strong>Replacement Powers:</strong> The following school
      power replaces the
      @Compendium[pf1.class-abilities.mITkHIcXI1Sfax21]{diviner's fortune} power
      of the divination
      school.</p><p>@Compendium[pf1.class-abilities.OLh9DNRqDf7yjSwM]{Send
      Senses (Sp)}: As a standard action, you place a scrying sensor at a point
      within medium range (100 feet + 10 feet/wizard level) that you can see and
      have line of effect to. You can see or hear (not both) through this sensor
      for number of rounds equal to 1/2 your wizard level (minimum 1). The
      sensor otherwise functions as a clairaudience/clairovoyance spell with a
      caster level equal to your wizard level. You can use this ability a number
      of times per day equal to 3 + your Intelligence modifier.</p>
  sources:
    - id: PZO1115
      pages: '147'
  subType: classFeat
type: feat

